{
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:dark_forest": "2020-12-02 00:32:11 +0000",
      "minecraft:plains": "2020-12-02 00:32:07 +0000"
    },
    "done": false
  },
  "DataVersion": 2584
}